<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="@dimen/content_padding_10">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:padding="@dimen/content_padding_13">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="选择充值的Q币数量"
                            android:textColor="@color/black_444444"
                            android:textSize="@dimen/text_size_3" />

                        <TextView
                            android:id="@+id/tv_zk"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="(使用绵羊币充值享95折优惠)"
                            android:visibility="invisible"
                            android:textColor="@color/black_444444"
                            android:textSize="@dimen/text_size_12" />
                    </LinearLayout>

                    <com.sheep.gamegroup.util.MyGridview
                        android:id="@+id/rechargeq_greidview"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/content_padding_20"
                        android:background="@color/white"
                        android:gravity="center_horizontal"
                        android:listSelector="@color/transparent"
                        android:numColumns="3"
                        android:scrollbars="none"
                        android:visibility="visible" />

                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:padding="@dimen/content_padding_13">

                    <EditText
                        android:id="@+id/et_qb_number"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:background="@null"
                        android:inputType="number"
                        android:hint="请输入充值Q币数"
                        android:textColor="@color/black_444444"
                        android:textColorHint="@color/disenable_color"
                        android:textSize="@dimen/text_size_3" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/tv_myb_number"
                            android:layout_width="wrap_content"
                            android:minWidth="155dp"
                            android:layout_height="wrap_content"
                            android:textColor="@color/black_444444"
                            android:textSize="@dimen/text_size_3" />

                        <TextView
                            android:id="@+id/tv_myb_recharge"
                            android:layout_width="wrap_content"
                            android:minWidth="60dp"
                            android:layout_height="wrap_content"
                            android:clickable="true"
                            android:gravity="center_horizontal"
                            android:text="充值"
                            android:textColor="@color/blue_end"
                            android:textSize="@dimen/text_size_3" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/content_padding_10"
                    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
                    android:orientation="vertical"
                    android:padding="@dimen/content_padding_13">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:gravity="center_vertical"
                        android:text="请输入充值的QQ账户"
                        android:textColor="@color/black_444444"
                        android:textSize="@dimen/text_size_3" />


                    <EditText
                        android:id="@+id/et_qq"
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:background="@null"
                        android:hint="请输入QQ号"
                        android:inputType="number"
                        android:maxLength="11"
                        android:textColor="@color/black_444444"
                        android:textColorHint="@color/disenable_color"
                        android:textSize="@dimen/text_size_3" />
                </LinearLayout>
            </LinearLayout>


            <TextView
                android:id="@+id/rechargeq_sure"
                style="@style/txt_big_btn_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/selector_button_full_main"
                android:text="立即支付" />

        </LinearLayout>
    </ScrollView>


</LinearLayout>
